@charset "utf-8";

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    display: flex;
    height: auto;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background: linear-gradient(144deg, #003D79, #D59F0F);
}

.Salir {

    display: flex;
    position: absolute;
}

.progressbar {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    counter-reset: step;
}

.progressbar::before,
.progress {
    content: "";
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    height: 4px;
    width: 100%;
    background-color: #dcdcdc;
    z-index: 0;
}

.progress {
    background-color: #003D79;
    width: 0%;
}

.progress-step {
    width: 35px;
    height: 35px;
    background-color: #dcdcdc;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;

}

.progressbar>a {
    z-index: 20;
    text-decoration: none;
    color: black;
}

.progress-step::before {
    counter-increment: step;
    content: counter(step);

}

.progress-step::after {
    content: attr(data-tittle);
    position: absolute;
    top: calc(110%);
    font-size: .80rem;
    color: #666;
}

.progress-step-active {
    background-color: #003D79;
    color: #fff;

}

@keyframes animate {
    from {
        transform: scale(1, 0);
        opacity: 0;
    }

    to {
        transform: scale(1, 1);
        opacity: 1;
    }
}

textarea {
    width: 100%;
}

.container {
    max-width: 700px;
    width: 100%;
    background: #fff;
    padding: 25px 30px;
    border-radius: 5px;
}

.container .tittle {
    font-size: 50px;
    font-weight: 600;
    position: relative;
}

/*.container .tittle::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 30px;
    background: #2b59b4;
}*/

.ml-auto {
    margin-left: auto;
}

/*  Paso 1   */

.form-step {
    display: none;
    transform-origin: top;
    animation: animate .5s;
    padding-top: 20;
}


.active {
    display: block;

}

.etiqueta {
    padding-top: 20px;
}

.etiqueta>label {
    font-size: 30px;
}

.dentro {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.uno {
    background-color: #a7cef3;
}

.dos {
    background-color: #f3a7a7;
}

.tres {
    background-color: #f3e8a7;
}

.cuatro {
    background-color: #b6f3a7;
}

.cinco {
    background-color: #c4a7f3;
}



.input-box {
    margin: 40px 0 12px 0;
    width: 50%;


}




.detalles {
    display: block;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 5px;
}

.input-box input {
    height: 45px;
    width: 50%;
    outline: none;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding-left: 15px;
    font-size: 15px;
}


.btn,
.btn2 {
    display: block;
    height: 26;
    width: 120;
    outline: none;
    border: none;
    border-radius: 5px;
    color: #fff;
    background: #003D79;
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
}

.btn2 {
    background-color: red;
    position: relative;
    float: right;
}

.btns-group {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10rem;
    padding-top: 10;
}

.subpruebas {
    background-color: rgb(171, 212, 198);
    ;
}

select.input {
    height: 45px;
    width: 50%;
    outline: none;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding-left: 15px;
    font-size: 15px;
}

input[type="button"][name="calculate"] {
    height: 30px;
    width: 50%;
    outline: none;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding-left: 5px;
    font-size: 15px;
}